Subject: [Mipshop] [issue22] Clarify LLA Length in LLA Option

From: Rajeev <[email-masked]>
Date: Mon, 05 Feb 2007 22:16:29 +0000

New submission from Rajeev <[email-masked]>:

The LLA Option in Section 6.4.3 does not have the length field for the LLA itself. How do implementations 
determine the LLA size based only on the Length field for the LLA option?

Proposed text: The LLA option format is similar to the format used in RFC 2461. Implementations should 
consult the specific link layer over which this protocol is run in order to determine the content and length 
of the LLA.

----------
category: Editorial
draft: draft-ietf-mipshop-rfc4068bis
messages: 40
nosy: rajeev
priority: Should fix
status: Text proposed
title: Clarify LLA Length in LLA Option

_____________________________________________________
Mipshop issue tracker <[email-masked]>
<http://www.mip4.org/issues/tracker/mipshop/issue22>
_____________________________________________________

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop